Attendee:
  properties:
    CheckinStatus:
      type: integer
    CreatedDate:
      type: string
      x-nullable: true
    EventID:
      type: string
      x-nullable: true
    ID:
      type: string
    LastModifiedDate:
      type: string
      x-nullable: true
    TicketID:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
  type: object
